; @package      EngageBox
; @version      7.1.0-RC3 Free
;
; @author		Tassos Marinos - http://www.tassos.gr
; @copyright	Copyright (c) 2020 Tassos Marinos. All rights reserved.
; @license		http://www.tassos.gr

PLG_ENGAGEBOX_PHPSCRIPTS="EngageBox - PHP Scripts"
PLG_ENGAGEBOX_PHPSCRIPTS_NAME="PHP Scripts"
PLG_ENGAGEBOX_PHPSCRIPTS_DESC="Manipuler EngageBox en exécutant PHP sur certains événements"
PLG_ENGAGEBOX_PHPSCRIPTS_BEFORERENDER="Avant le rendu"
PLG_ENGAGEBOX_PHPSCRIPTS_BEFORERENDER_DESC="Le script PHP ajouté dans cette zone est exécuté après que la boîte ait réussi les vérifications des affectations de publication et avant que la mise en page de la boîte ne soit rendue.<br><br>L'accent principal dans ce domaine est le <b>$box</b> (Object) variable qui contient les paramètres de la boîte. <br><br>Vous n'avez pas besoin d'inclure le &lt;?php et ?> tags."
PLG_ENGAGEBOX_PHPSCRIPTS_AFTERRENDER="Après le rendu"
PLG_ENGAGEBOX_PHPSCRIPTS_AFTERRENDER_DESC="Le script PHP ajouté dans cette zone est exécuté après le rendu de la mise en page de la boîte.<br><br>L'accent principal dans ce domaine est le <b>$boxLayout</b> (String) variable qui contient le HTML final de la boîte.<br><br>Pour accéder aux paramètres de la boîte, utilisez le <b>$box</b> (Object) variable.<br><br>Vous n'avez pas besoin d'inclure le &lt;?php et ?> tags."
PLG_ENGAGEBOX_PHPSCRIPTS_OPEN="A l'ouverture"
PLG_ENGAGEBOX_PHPSCRIPTS_OPEN_DESC="Le script PHP ajouté dans cette zone est exécuté à chaque ouverture de la boîte.<br><br>L'accent principal dans ce domaine est le <b>$box</b> (Object) variable qui contient les paramètres de la boîte. <br><br>Vous n'avez pas besoin d'inclure le &lt;?php et ?> tags."
PLG_ENGAGEBOX_PHPSCRIPTS_CLOSE="A la fermeture"
PLG_ENGAGEBOX_PHPSCRIPTS_CLOSE_DESC="Le script PHP ajouté dans cette zone est exécuté à chaque fermeture de la boîte.<br><br>L'accent principal dans ce domaine est le <b>$box</b> (Object) variable qui contient les paramètres de la boîte. <br><br>Vous n'avez pas besoin d'inclure le &lt;?php et ?> tags."
PLG_ENGAGEBOX_PHPSCRIPTS_FIELDSET_DESC="EngageBox déclenche certains types d'événements pendant l'exécution et vous permet d'exécuter PHP lorsque ces événements se produisent."
